@font-face {
  font-family: 'ColourSans';
  src: url('font/ColourSans.woff2') format('woff2'),
       url('font/ColourSans.woff') format('woff');
}
/* ------------inicio scrollbars----------------------*/
/* Let's get this party started */
::-webkit-scrollbar {
    width: 10px;
	height:10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
 #myapp
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgba(12,42,99,0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(12,42,99,0.4); 
}
/* -------------------fim scrollbars----------------------*/
*[onclick]{
	cursor:pointer !important;
}
html, body{
	width:100%;
	margin:0;
	padding:0;
	font-family: 'ColourSans', sans-serif;
	font-size:16px;
	height:100%;
	background-color:#eef1f5;
	background-image:url('../img/bg_outline_2025.jpg');
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 0px;
}
/*.escondeDesk{
	display:none;
}
.escondeResp{
	display:block;
}*/
.d-block{
	display:block;
}
#myapp{
	max-width: 1000px;
    margin: 0 auto;
	/*margin-top: 150px;
	background-color:#FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/
	border-radius: 20px;
    overflow: hidden;
    height: auto !important;
    padding-bottom: 0px;
}
.all_mural{
	max-width:1200px;
}
.limitPage{
	width:calc(100% - 40px);
	max-width:1024px;
	margin:0 auto;
	padding:20px;
}
.txtBranco, .txtAmarelo{
	color:#FFF !important;
}
.txtAzul{
	color:#27477b !important;
}
.txtCiano{
	color:#2699FB !important;
}
.nowrap{
	white-space:nowrap;
}
.alignCenter{
	margin:0 auto;
}
.width100{
	width:100%;
}
.width90{
	width:90%;
}
.width80{
	width:80%;
}
.width60{
	width:60%;
}
.width28{
	width:28%;
}
.width40{
	width:40%;
}
.width45{
	width:45%;
}
.height100{
	height:inherit;
}
.btAzulEscuro{
	background-color:#052c66;
	border:solid 1px #052c66;
	border-radius:10px;
	text-align:center;
	padding:10px 0px;
}
.btAzulClaro{
	background-color:#2cabe1;
	border:solid 1px #fff;
	border-radius:10px;
	text-align:center;
	padding:10px 0px;
}
.btLaranja{
	background-color:#EF6F55;
	border:solid 1px #EF6F55;
	border-radius:10px;
	text-align:center;
	padding:10px 0px;
}
.btMenuTitulo{
	float:right;
	margin-right:10px
}
.divTab{
	display:table;
}
.divRow{
	display:table-row;
}
.divCell{
	display:table-cell;
}
#pdf-container, .pdf-container2{
	width:100%;
}
#pdf-container canvas, .pdf-container2 canvas {
	display: block;
	max-width: 100%;
}
#pageLogin{
	background-image:url(../img/bg_login_2025.jpg);
	background-repeat:no-repeat;
	background-size:120% auto;
	background-position:center -100px;
	height:100%;
}
.logoLogin{
	width:60%;
	max-width:310px;
}
#formLogin, #formRecovery{
	margin-top:50px;
	margin-bottom:25px;
}
#formLogin p{
	margin-top:25px;
	margin-bottom:5px;
}
#formLogin input{
	width:calc(100% - 10px);
	padding:15px 5px;
	border:solid 1px #0C2A63;
	border-radius:20px;
	background-color:#FAE4B3;
	color:#0C2A63;
	font-family: 'ColourSans';
}
input:-internal-autofill-selected {
    appearance: menulist-button;
    background-color:#FAE4B3;
    color: #0C2A63 !important;
	font-family: 'ColourSans';
}
input:-webkit-autofill {
    background-color:#FAE4B3; !important;
	-webkit-box-shadow: 0 0 0 30px #FAE4B3 inset;
	color: #0C2A63 !important;
	font-family: 'ColourSans';
}
#formLogin ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#0C2A63;
}
#formLogin :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0C2A63;
  font-family: 'ColourSans';
}
#formLogin ::-ms-input-placeholder { /* Microsoft Edge */
  color: #0C2A63;
  font-family: 'ColourSans';
}
.formRecovery{
	display:none;
}
#formRecovery p{
	margin-top:25px;
	margin-bottom:5px;
}
#formRecovery input{
	width:calc(100% - 10px);
	padding:15px 5px;
	border:solid 1px #0C2A63;
	border-radius:20px;
	background-color:#FAE4B3;
	color:#0C2A63;
	font-family: 'ColourSans';
}
#formRecovery ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#0C2A63;
  font-family: 'ColourSans';
}
#formRecovery :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0C2A63;
  font-family: 'ColourSans';
}
#formRecovery ::-ms-input-placeholder { /* Microsoft Edge */
  color: #0C2A63;
  font-family: 'ColourSans';
}
#goLogin, #goRecovery{
	/*text-decoration:underline;*/
}
.bgPintor{
	background-image:url(../img/WOMAN.png);
	background-repeat:no-repeat;
	background-position:right -2%;
	background-size:80% auto;
	height:inherit;
}
.loginRodaPe{
	background-color:#fff;
	padding: 15px 0px;
	border-top:solid 1px #113374
}
.loginRodaPe ul{
	width:auto;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
.loginRodaPe ul li{
	list-style:none;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	padding:5px 15px;
	border:solid 1px #113374;
	border-radius:10px;
	font-size:75%;
}
.allTituloPage{
	/*background-color:#0D336E;*/
	border-bottom-left-radius:30px;
	width:100%;
	height:80px;
	position: relative;
    z-index: 2;
}
.allTituloPage{
	/*position: ABSOLUTE;
    LEFT: 0;
    TOP: 0;
    MARGIN-BOTTOM: 0PX;*/
}
.btCinzaRedondo{
	border-radius:50%;
	background-color:#f2f2f2;
	padding: 18px 5px;
}
.btVoltar{
	text-align:right;
	width:6%;
	min-width:60px;
}
.btVoltar img{
	position: absolute;
    display: block;
    margin: 22px auto;
    width: 30px;
    left: 25%;
    right: 50%;
}
.tituloPage{
	text-align:center;
	font-size:125%;
	white-space: nowrap;
	font-weight:bold;
	background-color: #1B3D74;
    display: block;
    max-width: 300px;
    margin: 10px auto;
    padding: 10px 10px 10px 50px;
	color:#FFF !important;
    border-radius: 15px;
}
.allCadEtapa{
	display:none;
	width:90%;
	max-width:800px;
	margin:0 auto;
}
.allCadEtapa .formItem{
	display:inline-block;
	vertical-align:top;
	margin:10px;
	width:calc(50% - 24px);
}
.allCadEtapa span{
	display:block;
	margin-top: 15px;
    margin-bottom: 6px;
    font-weight: bold;
	color:#0C2A63;
}
.allCadEtapa input{
	width: calc(100% - 15px);
    padding: 10px 5px;
    border-radius: 20px;
    background-color: #FAE4B3;
    border: solid 1px #0D336E;
	font-family: 'ColourSans';
	appearance: none; / Remove o estilo padrão /
	-webkit-appearance: none;
	-moz-appearance: none;
}
.allCadEtapa input[type="checkbox"], .allCadEtapa input[type="radio"]{
	width:25px;
}
.allCadEtapa select{
	width: calc(100% - 5px);
    padding: 10px 5px;
    border-radius: 20px;
    background-color: #FAE4B3;
    border: solid 1px #0D336E;
	font-family: 'ColourSans';
	appearance: none; / Remove o estilo padrão /
	-webkit-appearance: none;
	-moz-appearance: none;
}
#notifica{
	/*background-color:#0e346f;
    position: fixed;*/
	width: 100%;
    left: 0px;
    top: 0px;
    z-index: 2;
}
#menuRespFixo{
	position:fixed;
	bottom:-500px;
	left:0px;
	background-color:#FAE4B3;
	z-index:4;
}
#menuRespAberto{
	display:none;
	position: fixed;
    overflow: auto;
    height: 100%;
    top: 0;
    left: 0;
    float: left;
    padding-bottom: 90px;
	background-color: #FAE4B3;
	z-index: 10;
	width:100%;
}
#menuRespVertical{
	width:auto;
	margin:0;
	transition:all 0.4s ease;
}
#menuRespVertical li{
	list-style:none;
	display:block;
	margin-bottom:10px;
	background-color:#F4F8FD;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	margin-left: -20px;
	border-radius:10px
}
#menuRespVertical li div{
	background-color: #0e2d64;
	text-align: center;
	width: 55px;
	margin-right: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	display: inline-block;
	vertical-align: middle;
	padding: 10px 0;
}
.subMenu{
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-left: 74px;
	display:none;
	padding-bottom:1px;
}
.subMenu li{
	margin-bottom:15px !important;
}
.boxPerfilMenu{
	background-color:#0D336E;
	border-radius:25px;
	padding: 20px 0px 30px 0px;
	margin-bottom: 30px;
	width: 100%;
}
.bgBranco{
	background-image:url(../img/COR-BRANCO.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:120% 80px;
	text-align:center;
}
.bgAzul{
	background-image:url(../img/BOX-AZUL.png);
	background-repeat:no-repeat;
	background-position:right top;
	background-size:120% 80px;
	text-align:center;
}
.fotoPerfil{
	border-radius:50%;
	border:solid 1px #FFF;
	padding: 35px;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-image:url(../img/WOMAN.png);
	width:1px;
	margin-top: -70px;
}
.subMenuPageTab{
	margin-bottom: -150px;
    margin-top: 5px;
    position: relative;
    z-index: 2;
}
.subMenuPageTab td{
	border:solid 1px #0C2A63;
	border-radius:10px;
	background-color:#eef1f5;
	color:#203164;
}
.subMenuPageTab td.ativo{
	background-color:#203164;
	color:#eef1f5;
}
.formFale select{
	width: 100%;
    padding: 5px;
    border-radius: 5px;
    border-color: #0D336E;
	margin-top:5px;
}
.formFale textarea{
	width: calc(100% - 10px);
    padding: 5px;
    border-radius: 5px;
    border-color: #0D336E;
	margin: 10px 0px;
	height:250px
}
.formFale .btAzulEscuro{
	min-width:200px;
	display: inline-block;
    margin: 5px 0px;
}
.blockCentral{
	border: solid 1px;
    border-color: #0D336E;
    border-radius: 10px;
	padding: 20px;
    margin: 10px 0;
}
.blockCentral p, .blockCentral h2{
	margin:0px;
}
.cupomImagem img {
    width: 70%;
    margin: 15px auto 0;
    max-width: 150px;
}
#allExtratoCupom{
	margin-top:30px;
	text-align:center;
}
#allExtratoCupom .divInlineBlock{
	width: calc(24% - 30px);
    vertical-align: top;
    margin: 15px;
	border: solid 1px #CCC;
	display: inline-block;
}
.cupomImagem{
	min-height:230px;
	background-color: #FFF;
}
.cupomImagem img{
	width:70%;
	margin: 15px auto 0;
	max-width:150px;
}
.cupomImagem p{
	margin:0px;
}
.cupomTitle{
	background-color:#00aeef;
	padding: 10px 0px;
}
.cupomTitle img{
	width: 20px;
    vertical-align: middle;
    margin: 0px 5px 5px;
}
.infoLoja{
	border-top: solid #ccc;
    padding-bottom: 10px;
}
.infoLoja .divCell{
	vertical-align:middle;
}
.infoLoja img{
	width: 25px;
    margin: 5px 10px;
}
.infoLoja span {
	display:block;
	white-space:nowrap;
}
#resgateCupom{
	background-color:#FFF;
	width:90%;
	height:80%;
	margin:0 auto;
}
.btCancelar {
    background-color: #e62929;
    cursor: pointer;
    border-radius: 10px;
}
.btConcluir {
    background-color: #022a68;
    cursor: pointer;
    padding: 5px;
    border-radius: 10px;
}
.btclosePopup {
    float: right;
    position: relative;
    z-index: 10;
    cursor: pointer;
    width: 25px;
}
.mural_ativo{
	filter: invert(1) saturate(1) brightness(1);
}
.all_mural .item_mural{
	max-width: calc(34% - 50px);
    vertical-align: top;
    display: inline-block;
    margin: 20px;
}
.info_mural img, .info_mural video{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.item_mural table{
	background-color:#FFF;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.feedPerfilFoto{
	width: 15%;
    max-width: 60px;
	padding:5px;
}
.feedPerfil{
	
}
.feedPerfil p{
	margin: 0;
    font-size: 120%;
    font-weight: bold;
}
.feedPerfil span{
	
}
.feedLike{
	width: 15%;
    max-width: 60px;
}
.feedLike img{
	width: 65%;
    display: block;
}
.feedLike span{
	
}
.feedComent{
	width: 15%;
    max-width: 60px;	
}
.feedComent img{
	width: 55%;
    display: block;
}
.feedComent span{
	
}
.item_mural textarea{
	width: calc(100% - 10px);
    height: 90px;
    font-family: inherit;
}
.item_mural .btAzulEscuro{
	margin: 0 auto;
    max-width: 200px;
}
.item_mural .fotoPerfil{
	margin-top: 0px;
    padding: 20px;
	border: solid 1px #CCC;
}
.infoComent{
	border-top: solid 1px;
    padding: 5px;
	overflow: auto;
    max-height: 200px;
}
.infoComent table{
	margin-top:5px;
	border: solid 1px #CCC;
	border-radius: 10px;
	padding: 5px;
}
.infoComent p{
	margin-top:0px;
	white-space: break-spaces;
    word-break: break-word;
	padding: 5px;
    border-top: solid 1px #CCC;
}
.infoComent .dataComent{
    font-size: 80%;
    text-align: right;
    white-space: nowrap;
    width: 1px;
}
.noneResp{
	display:block;
}
.noneDesk{
	display:none;
}
.perfilHomee {
    width: 100%;
}
.perfilHomee td{
	display: block;
    width: 100%;
}
.perfilHomee tr{
	display: block;
    width: 100%;
}
.perfilHomee2{
	width: 170px;
    float: right;
    margin-bottom: -320px;
    position: relative;
    z-index: 1;
    margin-top: 0px;
    padding-top: 80px;
    padding-bottom: 0px;
}
.perfilHomee2 .fotoPerfil{
	padding: 35px;
}
.logoHome{
	border: solid 4px #FFF;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	width: 150px;
    margin: 20px auto;
    display: block;
}
.bannerResp{
	margin-bottom: 80px;
}
.bannerResp1 img{
	width: 100%;
    margin: 0 auto;
}
.perfilHomeBalconista{
	display: none;
}
.perfilHomeBalconista .fotoPerfil{
	display: none;
}

.bgBrancoo{
	background-color:#F4F5F6;
	border-radius:20px;
}
.allContHome{
	padding-top:0px;
}
.bgBrancoo{
	padding-top:20px;
}
input[type="radio"] {
    appearance: auto !important; / Remove o estilo padrão /
	-webkit-appearance: auto !important;
	-moz-appearance: auto !important;
}
input[type="checkbox"]{
	appearance: auto !important; / Remove o estilo padrão /
	-webkit-appearance: auto !important;
	-moz-appearance: auto !important;
}
@media screen and (max-width: 800px) {
	html, body{
		height:auto;
		background-size: 250% auto;
		font-size: 15px;
		background-image:url('../img/resp_bg_outline_2025.png');
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center top;
		
	}
	.allCadEtapa{
		padding-top:25px;
	}
	.bannerResp1 img{
		width:100%;
	}
	/*.escondeDesk{
		display:block;
	}
	.escondeResp{
		display:none;
	}*/
	.d-block{
		display: none;
	}
	#menuRespAberto {
		background-color: #FFF;
	}
	#menuRespVertical li div{
		background-color: #FAE4B3;
	}
	#menuRespVertical li div img{
		width: 40px;
        height: auto;
	}
	.boxPerfilMenu{
		background-color:#0D336E;
		border-radius: 0 0 0 50px;
		padding: 20px 10px 30px 10px;
		margin-bottom: 30px;
		width: 100%;
	}
	
	.logoHome{
		border: solid 1px #FFF;
		border-top-right-radius: 10px;
		border-bottom-left-radius: 10px;
		width:100px;
		margin:0px;
	}
	.perfilHomee {
		width: 60%;
	}
	.perfilHomee td{
		display: revert;
    	width: auto;
	}
	.perfilHomee tr{
		display: revert;
    	width: auto;
	}
	.perfilHomee2{
		width: 100%;
		float: none ;
		margin-bottom: initial ;
		position: relative ;
		z-index: 0 ;
		margin-top: initial ;
		padding-top: initial ;
		padding-bottom: initial ;
	}
	.perfilHomee2 .fotoPerfil{
		padding: 45px;
	}
	.perfilHomeBalconista{
		width: 100%;
		float: none ;
		margin-bottom: initial ;
		position: relative ;
		z-index: 0 ;
		margin-top: initial ;
		padding-top: initial ;
		padding-bottom: initial ;
	}
	.perfilHomeBalconista .fotoPerfil{
		padding: 45px;
	}
	
	    
	
	
	
	#myapp{
		height:inherit !important;
		max-width: 100%;
		margin: 0 auto;
		margin-top: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding-bottom:100px;
		border-radius:0;
	}
	#notifica{
		position: relative;
		z-index:0
	}
	#menuRespFixo{
		bottom: 0px;
		width: 90% !important;
		border-radius: 30px;
		margin: 0 auto;
		margin-left: 5%;
		margin-bottom: 15px;
	}
	.allTituloPage{
		position: relative;
	}
	.width90{
		width:100%;
	}
	.width80{
		width:90%;
	}
	.width60, .width40, .width45, .width28{
		width:100%;
	}
	.divTab{
		display:block;
	}
	.divRow{
		display:block;
	}
	.divCell{
		display:block;
	}
	#pageLogin{
		padding-top:30px;
		background-position: center top;
		background-size: 250% auto;
	}
	#pageLogin .width28{
		width:87%;
		margin: 20px auto;
        padding-bottom: 10px;
	}
	.loginRodaPe ul li {
		padding: 5px 5px;
		font-size: 59%;
	}
	.bgPintor{
		min-height: 300px;
		background-position: right 10px;
		background-size: 80% auto;
	}
	
	.bannerResp{
		display:block;
		text-align:center;
		width:100%;
		padding: 30px 0px 0px 0px;
		margin-bottom:auto;
	}
	
	.infoLoja .divCell{
		display: table-cell !important;
	}
	.infoLoja span {
    	white-space: normal;	
	}
	#resgateCupom {
		height: auto;
		border-radius: 20px;
	}
	#infoGeralCupom .infoGeralCupom{
		width: 90% !important;
		overflow: auto;
		max-height: 550px;
		padding-right: 10px;
	}
	
	#infoGeralCupom .infoGeralCupom .infoLoja{
		margin-bottom: 60px;
	}
	#infoGeralCupom .infoGeralCupom .cupomImagem{
		min-height: 150px;
	}
	
	#allExtratoCupom .divInlineBlock{
		display:inline-block;
		margin: 15px 5px !important;
		width:calc(45% - 0px) !important;
	}
	.infoLoja{
		zoom:0.7;
	}
	.infoLoja img {
		width: 25px;
		margin: 5px 10px;
	}
	.infoLoja .divCell {
		vertical-align: middle;
	}
	.cupomTitle {
		background-color: #0d336e;
    	padding: 10px 0px;
	}
	.cupomTitle img {
		width: 20px;
		vertical-align: middle;
		margin: 0px 5px 5px;
	}
	
	.noneResp{
		display:none;
	}
	.noneDesk{
		display:block;
	}
	.allContHome{
		padding-top:20px;
	}
	.bgBrancoo{
		padding-top:40px;
	}
	.submenuuu{
		margin-left: 10% !important;
	}
}